TAAS - Feature #352

Assets Items
08/21/2024 04:06 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 08/21/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Assets ltem

Description

Coding Assets ltems

History

#1 - 08/23/2024 03:03 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#2 - 08/27/2024 05:01 PM - Anonymous
- Assignee changed from Nithin PM to Vivekp V

#3 - 08/27/2024 05:31 PM - Vivekp V
- Status changed from Ready for Coding to Coding Done
- % Done changed from 20 to 60

coding done

#4 - 08/28/2024 01:04 PM - unnikannan S
- Status changed from Coding Done to Testing Started

#5 - 08/28/2024 03:44 PM - unnikannan S
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.Missing Created,Modified Date.Time While Selecting Edit Mode

2.Fix Translation In Add On ltem
3.Validate Item Name In Add On Pop Up

#6 - 08/30/2024 10:15 AM - Junaid M
- Assignee changed from Vivekp V to Nithin PM

#7 - 09/07/2024 06:01 PM - Arathy PS
ISSUE FOUND

Last no and last no length data gets changed on edit mode

#8 - 09/24/2024 10:45 AM - Nithin PM

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70
#9 - 10/01/2024 03:07 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error On Updation While Clearing Default ltem Code Prefix
2.Not Showing Created/Modified Dates
3.Showing Date Format While Adding 1-12 Digits In Add-On Remark Pop Up

#10 - 10/01/2024 05:01 PM - Nithin PM
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#11 - 11/04/2024 10:30 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

#12 - 11/04/2024 12:50 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Created by and modified by date and time of previous data disappears when a new asset item with new asset master is created.

#13 - 11/06/2024 09:44 AM - Nithin PM
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#14 - 12/14/2024 12:58 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#15 - 12/18/2024 12:58 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1)CAN DELETE THE ASSET ITEM WHICH ARE PURCHASED

#16 - 01/02/2025 09:46 AM - Anil KV

- Assignee changed from Nithin PM to Augustin Jose

#17 - 01/02/2025 12:40 PM - Augustin Jose
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#18 - 01/03/2025 12:55 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#19 - 01/06/2025 10:55 AM - Theja Ponon
ISSUE FOUND

1)Export pdf icon of add on list is not working
